<!DOCTYPE html>
<html>
    <head>
        <title>BlackCoffee</title>
        <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="./css/index.css">  
    </head>
    <body>
        <header><img src="img/Burger.png" alt="menu"><h1>Black<i>Coffee</i></h1><img src="img/carrinho2.png" alt="carrinho"> 
            <img src="img/Linhas.png" alt="linhas">
            <p>Preparamos o</br> melhor café fresco</br> da torra cada dia</p> 
            <span>Entregamos em todo Brasil</span>
            <img src="img/Voltar.png" alt="voltar"><img src="img/Avançar.png" alt="avançar">
        </header>
        <main>
            <section>
                <div>
                    <img src="img/cafe.png" alt="cafe">
                </div>
                <div>
                    <h2>Café mágico...</h2>
                    <p>Preparado com os melhores ingredientes e com os melhores acessórios, seguindo os métodos tradicionais e os mais modernos.</p>
                </div>
            </section>
            <section>
                <div><h2>...e muito mais</h2>
                <p>Não esqueça de dar uma olhada em nossa seleção de sobremesas deliciosas!</p></div>
                <div><img src="img/cafedatarde.png" alt="cafedatarde">
                </div>
            </section>
            <section>
                <div><h2>Variedades de café</h2></div>
                <div><h3>RUANDA UMARAGE NAT</h3>
                <img src="img/pacote.png" alt="pacotedecafe">
                <span>40 R$ 60 R$</span>
                <button>+adicionar ao carrinho</button>
            </div>
                <div><h3>RUANDA UMARAGE NAT</h3>
                <img src="img/pacote.png" alt="pacotedecafe">
                <span>40 R$ 60 R$</span>
                <button>+adicionar ao carrinho</button></div>

                <div><h3>RUANDA UMARAGE NAT</h3>
                <img src="img/pacote.png" alt="pacotedecafe">
                <span>40 R$ 60 R$</span>
                <button>+adicionar ao carrinho</button></div>

                <div><h3>RUANDA UMARAGE NAT</h3>
                <img src="img/pacote.png" alt="pacotedecafe">
                <span>40 R$ 60 R$</span>
                <button>+adicionar ao carrinho</button></div>

                <div><h3>RUANDA UMARAGE NAT</h3>
                <img src="img/pacote.png" alt="pacotedecafe">
                <span>40 R$ 60 R$</span>
                <button>+adicionar ao carrinho</button></div>

                <div><h3>RUANDA UMARAGE NAT</h3>
                <img src="img/pacote.png" alt="pacotedecafe">
                <span>40 R$ 60 R$</span>
                <button>+adicionar ao carrinho</button></div>
            </section>

            <section>
                <div>
                    <ul>
                        <li><img src="img/entrega.png" alt="entrega">Entrega gratuita</li>
                        <li><img src="img/pagamento.png" alt="pagamento na entrega">Pagamento na entrega</li>
                        <li><img src="img/reembolso.png" alt="política de reembolso">Política de reembolso</li>
                        <li><img src="img/descontos.png" alt="descontos acumuláveis">Sistema de descontos acumuláveis</li>
                        <li><img src="img/presente.png" alt="presentes">Presente por cada 6 caixas de café</li>
                    </ul>
                </div>
                <div class="div1">
                    <h2>Catálogo de cafés</h2>
                    <p>Mais de 50 tipos de café fresco da torra para qualquer método de preparo</p>
                </div>
                <div class="div2">
                    <h2>Acessórios</h2>
                    <p>Tudo o que a gente precisa para preparar um café saboroso em casa</p>
                </div>
            </section>
            <section>
                <div><h2>Encontre uma loja</h2></div>
                <div>
                    <form>
                        <input type="search" placeholder="Escolha a cidade"><input type="search" placeholder="Digite o endereço">
                    </form>
                </div>
                <div>
                    <img src="img/mapa.png" alt="localização">
                </div>
            </section>
        </main>
        <footer>
            <div><h1>Black<i>Coffee</i></h1></div>
            <div>
                <ul>
                    <li>INSTITUCIONAL</li>
                    <li><a href="#">Quem somos</a></li>
                    <li><a href="#">Certificados</a></li>
                    <li><a href="#">Nossa produção</a></li>
                    <li><a href="#">Programa de terceiros</a></li>
                </ul>
            </div>
            <div>
                <ul>
                    <li>PRODUTOS</li>
                    <li><a href="#">Café</a></li>
                    <li><a href="#">Té</a></li>
                    <li><a href="#">Acessórios</a></li>
                    <li><a href="#">Ofertas</a></li>
                </ul>
            </div>
            <div>
                <ul>
                    <li>REDES SOCIAIS</li>
                    <li><a href="https://www.instagram.com/" target="blank_"><img src="img/Instagram.png" alt="Instagram"></a></li>
                    <li><a href="https://twitter.com/login?lang=pt" target="blank_"><img src="img/Twitter.png" alt="Twitter"></a></li>
                    <li><a href="https://pt-br.facebook.com/" target="blank_"><img src="img/Facebook.png" alt="Facebook"></a></li>
                </ul>
            </div>
            <span>Designed by Mentorama</span>
        </footer>
    </body>
</html>